mixin pessoaFisica(pessoa)

	div.row.linhaVisualizar

		div(ng-class=pessoa + ".estrangeiro ? 'col-sm-12' : 'col-sm-6'")
			Strong Nome completo:
			span(ng-bind=pessoa + ".nome")

		div.col-sm-6(ng-if="!" + pessoa + ".estrangeiro")
			Strong Naturalidade:
			span(ng-bind=pessoa + ".naturalidade | naturalidade")

	div.row.linhaVisualizar

		div.col-sm-6(ng-if="!" + pessoa + ".estrangeiro")
			Strong CPF:
			span(ng-bind=pessoa + ".cpf | cpfCnpj")

		div.col-sm-6(ng-if=pessoa + ".estrangeiro")
			Strong Passaporte:
			span(ng-bind=pessoa + ".passaporte")

		div.col-sm-6(ng-if="!" + pessoa + ".estrangeiro")
			Strong Número do RG:
			span(ng-bind=pessoa + ".rg.numero | numeroRG")

	div.row.linhaVisualizar

		div.col-sm-6
			Strong Data de nascimento:
			span(ng-bind=pessoa + ".dataNascimento | date:'dd/MM/yyyy'")

		div.col-sm-6(ng-if="!" + pessoa + ".estrangeiro")
			Strong Órgão expeditor:
			span(ng-bind=pessoa + ".rg.orgaoExpedidor")

			span(ng-if="!" + pessoa + ".rg.orgaoExpedidor")
				| -

	div.row.linhaVisualizar

		div.col-sm-6
			Strong Sexo:
			span(ng-bind=pessoa + ".sexo.descricao")

		div.col-sm-6(ng-if="!" + pessoa + ".estrangeiro")
			Strong Número do título de eleitor:
			span(ng-bind=pessoa + ".tituloEleitoral.numero | tituloEleitor")

	div.row.linhaVisualizar

		div.col-sm-6(ng-if="!" + pessoa + ".estrangeiro")
			Strong Nome da mãe:
			span(ng-bind=pessoa + ".nomeMae")

		div.col-sm-12(ng-if=pessoa + ".estrangeiro")
			Strong Nome da mãe:
			span(ng-bind=pessoa + ".nomeMae")

		div.col-sm-6(ng-if="!" + pessoa + ".estrangeiro")
			Strong Zona eleitoral:
			span(ng-bind=pessoa + ".tituloEleitoral.zona")

			span(ng-if="!" + pessoa + ".tituloEleitoral.zona")
				| -

	div.row.linhaVisualizar

		div.col-sm-6
			Strong Estado civil:
			span(ng-bind=pessoa + ".estadoCivil.descricao | estadoCivil")

		div.col-sm-6(ng-if="!" + pessoa + ".estrangeiro")
			Strong Seção eleitoral:
			span(ng-bind=pessoa + ".tituloEleitoral.secao")

			span(ng-if="!" + pessoa + ".tituloEleitoral.secao")
				| -